div.rss {
    float: right;
    height: 20px;
    margin: 14px 4px 0 0;
    width: 20px;
}
div.rss p {
	margin: 0;
}

div#texte_contenu div.date_actu_single,
div#actualites div.actu_gauche div.date_actu {
    background: url("../images/fond_date_actu.png") no-repeat scroll center center transparent;
    display: inline;
    float: left;
    height: 48px;
    margin: 0 10px 0 0;
    padding: 0;
    width: 43px;
}
div#texte_contenu div.date_actu_single span,
div#actualites div.actu_gauche div.date_actu span {
    display: block;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: center;
}
span.mois {
    font-size: 0.8em;
    padding: 0 3px;
}
span.jour {
    font-size: 0.8em;
    padding: 0 3px;
}
span.annee {
    font-size: 0.8em;
    padding-left: 3px;
}
div#texte_contenu div.date_actu_single span.mois,
div#actualites div.actu_gauche div.date_actu span.mois {
    border: 0 none;
    font-size: 0.8em;
    height: 12px;
    line-height: 0.8em;
    padding-top: 4px;
    text-transform: uppercase;
}
div#texte_contenu div.date_actu_single span.jour,
div#actualites div.actu_gauche div.date_actu span.jour {
    border: 0 none;
    color: #009999;
    font-size: 1.8em;
    letter-spacing: -1px;
    height: 22px;
    line-height: 0.8em;
    text-transform: uppercase;
}
div#texte_contenu div.date_actu_single span.annee,
div#actualites div.actu_gauche div.date_actu span.annee {
    color: white;
    font-size: 0.7em;
    line-height: 0.8em;
}

div#actualites div.actu_gauche,
div#actualites div.event_gauche {
	margin: 0 0 2px 0;
	font-size: 0.85em;
}

div#actualites div.actu_gauche div.conteneur_actu,
div#actualites div.event_gauche div.conteneur_actu {
	margin: 2px 12px;
}

div#actualites div.actu_gauche div.titre_actu {
	font-weight: bold;
	padding-left: 50px;
	font-size: 1.2em;
}

div#actualites div.event_gauche div.titre_actu {
	font-weight: bold;
	padding: 6px;
	font-size: 1.2em;
}

div#contenu div.actu_single {
	padding-bottom: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #C49DB0;
}

div#contenu div.actu_single div.contenu_event {
	clear: left;
}

div#contenu div.actu_single h2 a {
	text-decoration: none;
}

div#contenu div.actu_single h2 a:hover {
	text-decoration: underline;
}

div#actualites div.actu_gauche div.date_actu_gauche {
	height: 35px;
	background: url(../images/fond_date_actu.png) no-repeat left center;
	padding-left: 35px;
	padding-top: 5px;
	color: white;
	font-weight: bold;
}

div#actualites div.actu_gauche div.titre_actu_gauche {
	padding: 10px 0 2px 0;
	margin-left: 31px;
}

div#actualites div.actu_gauche div.titre_actu_gauche a {
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
}

div#actualites div.actu_gauche div.contenu_actu_gauche {
	margin-left: 31px;
}

div.actu_single.accueil {
	margin-left: 60px;
}

div#texte_contenu div.list_event_details {
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	background: #D6E0E9;
	padding: 10px;
	float: left;
	margin: 10px 0;
}


div#actualites div.list_event_details {
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	background: #D6E0E9;
	padding: 10px;
	margin: 0 -12px;
}

div#texte_contenu div.list_event_details div.event_where {
	font-size: 0.9em;
	font-weight: bold;
}

div#actualites div.list_event_details div.event_where {
	font-weight: bold;
}

ul.news_cat {
	font-size: 0.9em;
	padding-left: 0;
	list-style-type: none;
}

ul.news_cat li {
    background: url("../images/puce.png") no-repeat scroll left 6px transparent;
    margin-left: 0;
    padding: 2px 0 2px 20px;
}